Subject: Re: [PATCH 1/6] Add docstrings for lookup_replace_object() and do_lookup_replace_object()

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Feb 2014 10:06:39 -0800

Michael Haggerty <[email-masked]> writes:

> Junio, what would be easiest for you?  I suggest that I rebase this
> patch series back on top of mh/replace-refs-variable-rename when re-rolling.

Hmph, I suspect I do not care too deeply either way, as a mismerge
would be fairly obvious (nobody should be adding any new string
"read_replace_refs" or deleting existing ones and the linker would
catch it even if I don't), but having on top of the patch that
renames the variable would make sense.

Thanks.